Bug 8456

Summary: Add email history view to information centre
Product: OMP Reporter: Alec Smecher <alec>
Component: GeneralAssignee: PKP Support <pkp-support>
Status: RESOLVED DUPLICATE    
Severity: normal    
Priority: P3    
Version: 1.1   
Hardware: All   
OS: All   
Version Reported In: Also Affects:

Description Alec Smecher 2013-10-22 10:39:07 PDT
Add email history view to information centre. I think the intention was:
- List emails interspersed with events in the existing log
- Allow expansion of logged emails to display comprehensive information, e.g. message body, recipients, dates.
Comment 1 Alec Smecher 2013-11-20 14:56:11 PST

*** This bug has been marked as a duplicate of bug 7900 ***
Comment 2 Alec Smecher 2014-09-19 19:00:03 PDT
Pull request opened (not merged):
Added email history to the submission event log
https://github.com/pkp/pkp-lib/pull/182
Comment 3 Alec Smecher 2014-09-19 19:00:03 PDT
Pull request opened (not merged):
Submodule Update ##MichaelThessel/8456_email_history##
https://github.com/pkp/omp/pull/49
Comment 4 Alec Smecher 2014-09-25 16:31:02 PDT
Pull request synchronize (not merged):
Added email history to the submission event log
https://github.com/pkp/pkp-lib/pull/182
Comment 5 Alec Smecher 2014-09-25 16:33:02 PDT
Pull request synchronize (not merged):
Submodule Update ##MichaelThessel/8456_email_history##
https://github.com/pkp/omp/pull/49
Comment 6 Alec Smecher 2014-09-25 16:37:02 PDT
Pull request synchronize (not merged):
Added email history to the submission event log
https://github.com/pkp/pkp-lib/pull/182
Comment 7 Alec Smecher 2014-09-25 16:38:02 PDT
Pull request synchronize (not merged):
Submodule Update ##MichaelThessel/8456_email_history##
https://github.com/pkp/omp/pull/49
Comment 8 Alec Smecher 2014-10-14 18:05:02 PDT
Pull request synchronize (not merged):
Added email history to the submission event log
https://github.com/pkp/pkp-lib/pull/182
Comment 9 Alec Smecher 2014-10-14 18:07:02 PDT
Pull request synchronize (not merged):
Submodule Update ##MichaelThessel/8456_email_history##
https://github.com/pkp/omp/pull/49
Comment 10 Alec Smecher 2014-10-27 13:38:02 PDT
Pull request synchronize (not merged):
Added email history to the submission event log
https://github.com/pkp/pkp-lib/pull/182
Comment 11 Alec Smecher 2014-10-27 13:42:03 PDT
Pull request synchronize (not merged):
Submodule Update ##MichaelThessel/8456_email_history##
https://github.com/pkp/omp/pull/49
Comment 12 Alec Smecher 2014-11-04 18:41:02 PST
Pull request closed (merged):
Added email history to the submission event log
https://github.com/pkp/pkp-lib/pull/182
Comment 13 Alec Smecher 2014-11-06 15:46:02 PST
Pull request closed (not merged):
Submodule Update ##MichaelThessel/8456_email_history##
https://github.com/pkp/omp/pull/49